Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# item.h File Reference

A PangoAnalysis and PangoItem C++ wrapper interface. More...

`#include <inti/object.h>`
`#include <pango/pango-item.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Pango

## Detailed Description

A PangoAnalysis and PangoItem C++ wrapper interface.

Provides Analysis and Item, two objects that store information about a segment of text.
Main Page - Footer